/* HOME DE TEST */
/*section:nth-of-type(6) {background:#EFEFE4;color:#387091;}*/
section:last-of-type .col {padding:80px 80px 80px 0;}
/* BOF neu */
#selbstbucher, #selbstbucher_text {display:block;}
#selbstbucher .col:nth-of-type(2) {background:#C7256F;color:#fff;}
#selbstbucher_text {color:#C7256F;}
section #selbstbucher_text h3 {color:#C7256F;}
section#row2 .col:nth-of-type(1) {flex:1 1 49%;max-width:49%;padding:60px 7vw 60px 60px;}
section#row2 .col:nth-of-type(2) {flex:1 1 51%;max-width:51%;padding:0;}
section#row6 {background:#EFEFE4;color:#387091;}
/* EOF neu */
section#row8 .col:nth-of-type(1) {flex:1 1 51%;max-width:51%;padding:0;}
section#row8 .col:nth-of-type(2) {flex:1 1 49%;max-width:49%;padding:60px 7vw 60px 60px;}
section#row10 .col:nth-of-type(1) {flex:1 1 49%;max-width:49%;padding:60px 60px 60px 7vw;}
section#row10 .col:nth-of-type(2) {flex:1 1 51%;max-width:51%;padding:0;}
section#row8 .col:nth-of-type(2) p, section#row10 .col:nth-of-type(1) p {font-family:'assistant-light',sans-serif;font-size:24px;line-height:30px;padding:0 0 0 50px;}
section#row11 p:last-child {margin: 0 0 28px 0;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1640px) {
/* BOF neu */
section#row2 .col:nth-of-type(1) {flex:1 1 49%;max-width:49%;padding:60px;}
/* EOF neu */
section#row8 .col:nth-of-type(2) {flex:1 1 49%;max-width:49%;padding:60px;}
section#row10 .col:nth-of-type(1) {flex:1 1 49%;max-width:49%;padding:60px;}
section#row8 .col:nth-of-type(2) p, section#row10 .col:nth-of-type(1) p {font-family:'assistant-light',sans-serif;font-size:24px;line-height:30px;padding:0 0 0 50px;}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1080px) {
/* BOF neu */
section#row2 .col:nth-of-type(1) {flex:1 1 100%;max-width:100%;padding: 40px 25px 40px 35px;}
section#row2 .col:nth-child(2) {flex:1 1 100%;max-width:100%;padding:0;}
/* EOF neu */
section#row1 .col:nth-child(1) {order:2;background:#edf9fd;}
section:last-of-type .col {padding:80px 30px;}
section#row8 .col:nth-of-type(2), section#row10 .col:nth-of-type(1) {flex:1 1 100%;max-width:100%;padding: 40px 25px 40px 35px;}
section#row8 .col:nth-of-type(1), section#row10 .col:nth-of-type(2) {flex:1 1 100%;max-width:100%;}
section:nth-of-type(10) .col:nth-of-type(1), section:nth-of-type(10) .col:nth-of-type(2) {flex:1 1 100%;max-width:100%;}
section:nth-of-type(odd) .col:nth-child(1) {display:none;}
.col img:nth-of-type(1) {display:none;}
.col img:nth-of-type(2) {display:block;}
/*section#row2 .col:nth-child(1),*/ section#row4 .col:nth-child(2), section#row8 .col:nth-child(1) {flex:1 1 100%;max-width:100%;padding:0;} /* Bilder */
section#row4 .col:nth-child(1), section#row10 .col:nth-child(1) {padding:40px 25px 40px 35px;} /* blau 2 und 6, Foto links */
section#row8 .col:nth-of-type(2) p, section#row10 .col:nth-of-type(1) p {font-size:18px;line-height:22px;padding:0;}
section#row11 .col:nth-child(2) {padding:40px 80px;}
}